/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/* DESIGN VISUAL CUES

SECTIONS
#section-header WHITE FFF
#section-content GREY CCC
#section-footer BLACK 000

Blocks & Views = light grey EEE
Carousels & Flexsliders = white FFF
*/

.logo-img { margin-top: 50px; }

.not-front #zone-content, #zone-content, #zone-postscript {
    background: transparent url(../images/background-720-f5f5f5.png) repeat-y;
}

#zone-prefooter {
    background: transparent url(../images/background-720-0d274a.png) repeat-y;
}

/************************************************************
 SUPERFISH MAIN MENU
************************************************************/

.sf-menu a /*.sf-menu li*/ {
	padding: 1.4em 0.9em;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
	color: #ffffff !important;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none !important;
	text-transform: uppercase;
}

/************************************************************
 QUICKTABS
************************************************************/
/*
ul.quicktabs-tabs li a {
    color: #ffffff;
	font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
}

ul.quicktabs-tabs { 
	background: transparent;  Old browsers 
    border-bottom: medium none;
	border-bottom: 4px solid #4279a7; 
    margin: 0; padding: 0;
	height: 40px;
	width: 100%;
}
ul.quicktabs-tabs li {
    background: #234161;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    display: inline-block;
    height: 30px;
    margin: 0;
    padding: 10px 0 0;
    text-align: center;
	width: 100%;
	max-width: 25%; 
}*/

/**************
 NEWSLETTER SIGNUP HEADER
**************/

#block-boxes-newsletter-signup-extended-2 { 
	width: 200px; }

/************************************************************
 MULTI-ITEM CAROUSEL
************************************************************/

/* FIX THIS */
#hp-multi-carousel-wide .slides li { margin: 0 17px; width: 200px !important; }
#hp-multi-carousel-wide .slides li img { width: 200px; height: 150px; }

/************************************************************
HOMEPAGE ROTATOR
************************************************************/
.view-congress-hprotator.flexslider {
    height: auto; /* RESET HEIGHT FIX FROM NORMAL.CSS FOR IE BROWSERS */
}

#block-views-congress-hprotator-rotator {   
	height: 350px; 
}

#block-views-congress-hprotator-rotator .flexslider {
	border: 0px;
	box-shadow: none;
	margin: 10px;
}

.view-congress-hprotator.flexslider .view-content{
}

.view-congress-hprotator .views-field-field-congress-featured-media {
	width: 100%;
}

/*.hprotator-text-block {
	background: none repeat scroll 0 0 #000;
	padding: 2%;
	text-align: left;
    width: 96%;
}*/

.hprotator-text-block {
	background: transparent url(../images/background_textblock.png) repeat scroll 0 0;
	height: 110px;
    width:98%;
	float: none;
	display: block;
	color: #fff;
	padding: 1%;
	position: absolute;
	text-align: left;
	top: 220px;
}

.hprotator-text-block h2, .hprotator-text-block h2 a, .hprotator-text-block .field-name-body {
	color: #ffffff !important;
	font-size: 11px; 
	text-decoration: none;
} 

.hprotator-text-block h2 { font-size: 1em; }

#block-views-congress-hprotator-rotator .flex-control-nav {
    top: 300px;
	display: block;
}


/**************
SEARCH
**************/

#search-block-form {
	height: 38px;
	width: 200px;
}

#search-block-form .form-item input.form-text {
	color: #ffffff !important;
	opacity: 1;
	width: 156px;
}

#block-search-form.block { 
    width: 195px; 
}
#zone-branding-wrapper {
    padding-top: 147px;
}

#zone-user-wrapper {
    position: absolute;
    z-index: 10;
    margin-top: 54px;
}